## php-sql-formatter 1.2.17

=== debian/changelog ===
php-sql-formatter (1.2.17-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix dh_installchangelogs call (Closes: #831777)

  [ David Prévot ]
  * Move to namespaced phpunit versions (Closes: #882918)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Use more HTTPS to please lintian

 -- David Prévot <taffit@debian.org>  Thu, 08 Mar 2018 11:22:49 -1000

php-sql-formatter (1.2.17-2) unstable; urgency=medium

  * Provide homemade static autoload.php
  * Simplified unique patch, and tests
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 02 Mar 2016 21:55:50 -0400

php-sql-formatter (1.2.17-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 06:39:25 -0400
