=== debian/control ===
Source: php-sql-formatter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.3
Homepage: https://github.com/jdorn/sql-formatter
Vcs-Git: https://salsa.debian.org/php-team/pear/php-sql-formatter.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-sql-formatter

Package: php-sql-formatter
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 SqlFormatter is a lightweight PHP class to format SQL statements.
 It can automatically indent and add line breaks in addition to syntax
 highlighting.
