=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	mkdir --parents lib/SqlFormatter
	phpab --output lib/SqlFormatter/autoload.php lib

override_dh_auto_clean:
	rm -rf lib/SqlFormatter

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path lib
else
	echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
