## php-sql-formatter 1.2.17%2Bdct1.1.2

=== debian/changelog ===
php-sql-formatter (1.2.17+dct1.1.2-1) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Simplify gbp import-orig (and check signature)
  * Drop signature check
  * Update standards version to 4.6.0, no changes needed.
  * Update watch file format version to 4
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Mon, 08 Nov 2021 10:42:09 -0400

php-sql-formatter (1.2.17+dct1.1.1-1) unstable; urgency=medium

  [ David Prévot ]
  * d/watch: Add dversionmangle
  * Update gbp import-ref usage
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.

  [ Claudio Zizza ]
  * Adapt bin/sql-formatter to SqlFormatter API

  [ Maximilian Kresse ]
  * Make MODIFY and CHANGE top level reserved keywords

 -- David Prévot <taffit@debian.org>  Sun, 02 Aug 2020 10:20:44 +0200

php-sql-formatter (1.2.17+dct1.1.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow php 8

  [ David Prévot ]
  * Fix fork URL
  * Update upstream version

 -- David Prévot <taffit@debian.org>  Tue, 30 Jun 2020 17:10:51 -1000

php-sql-formatter (1.2.17+dct1.0.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Use the Doctrine fork repo url as a homepage

  [ David Prévot ]
  * Use Doctrine fork
  * Extend d/clean for PHPUnit 8
  * Drop get-orig-source target
  * Document gbp import-ref usage
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2020 13:52:37 -1000
