## php-sql-formatter 1.2.17%2Bdct1.1.3

=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/sql-formatter > debian/autoload.tests.php.tpl && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests && phpunit
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
Restrictions: rw-build-tree, allow-stderr
