=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parent vendor Doctrine
	ln -s ../src Doctrine/SqlFormatter
	phpab \
		--template debian/autoload.tests.php.tpl \
		--output vendor/autoload.php \
		tests

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
