=== debian/tests/control ===
Test-Command:  mkdir -p vendor && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests && phpunit
Depends: phpab, phpunit, @
