=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/,\
dversionmangle=s/^1.2.17\+dct// \
https://github.com/doctrine/sql-formatter/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
