## php-sql-formatter 1.2.17+dct1.1.2

=== debian/control ===
Source: php-sql-formatter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.0
Homepage: https://github.com/doctrine/sql-formatter
Vcs-Git: https://salsa.debian.org/php-team/pear/php-sql-formatter.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-sql-formatter
Rules-Requires-Root: no

Package: php-sql-formatter
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-doctrine-sql-formatter (= 1.1.2), ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 SqlFormatter is a lightweight PHP class to format SQL statements.
 It can automatically indent and add line breaks in addition to syntax
 highlighting.
