=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all,\
dversionmangle=s/^1.2.17\+dct// \
https://github.com/doctrine/sql-formatter \
refs/tags/(\d.+)
