## php-sql-formatter 1.2.17+dct1.1.3

=== debian/changelog ===
php-sql-formatter (1.2.17+dct1.1.3-1) unstable; urgency=medium

  [ ndm2 ]
  * Add support for common table expressions
  * Add support for window functions

  [ David Prévot ]
  * Update gbp import-orig advices
  * Revert "Drop signature check"
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 08:34:14 +0200
