=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/doctrine/sql-formatter
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-sql-formatter.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-sql-formatter
@@ -20,7 +20,7 @@
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: php-doctrine-sql-formatter (= 1.1.2), ${phpcomposer:Debian-provide}
+Provides: php-doctrine-sql-formatter (= 1.1.3), ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  SqlFormatter is a lightweight PHP class to format SQL statements.
  It can automatically indent and add line breaks in addition to syntax
